Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# tagMacro Struct Reference

Macros to be defined from per-header tag values. More...

## Data Fields
const char * | macroname
rpmTag | tag

## Detailed Description

Macros to be defined from per-header tag values.

Todo:
  Should other macros be added from header when installing a package?

Definition at line 250 of file psm.c.

## Field Documentation

const char* tagMacro::macroname

| Macro name to define. Definition at line 251 of file psm.c. Referenced by rpmInstallLoadMacros().

rpmTag tagMacro::tag

| Header tag to use for value. Definition at line 252 of file psm.c. Referenced by rpmInstallLoadMacros().

The documentation for this struct was generated from the following file:

- lib/psm.c